.Home_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	
	text-align:justify
}

.Home_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	
	text-align:justify
}


.Home_text_adv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-left:5px;
	text-align:justify
}
.Home_text_adv1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-left:5px;
	text-align:center;
}

.Home_text_it {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-left:5px;

	text-align:justify
}
.Home_text_re{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height:23px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-bottom:3px;
	text-align:justify
}

.Home_text1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;

text-align:right;
vertical-align:middle;
line-height: 18px;
}

.Home_text1 a:hover; {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration: underline;
text-align:right;
vertical-align:middle;
line-height: 18px;
}



.Home_text2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:15px;
padding-right:12px;
text-decoration:none;
text-align:justify;
vertical-align:top;
line-height: 18px;
color:#000000;
}

.Home_options_td{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;

	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#999999;
}

.Home_options_td a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration:underline;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;

	
	color:#333333;
}


.Menu{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;

text-align:center;
text-decoration:none;
vertical-align:middle;
line-height: 18px;
}

.bookonline_text{

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;

text-align:left;
text-decoration:none;
vertical-align:middle;
line-height: 18px;
}

.Menu a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#AC1414;ont-weight:bold;text-align:right;vertical-align:middle;line-height: 18px; text-decoration:underline;
}





.Menu1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#606060;
font-weight:bold;
text-align:center;
text-decoration:none;
vertical-align:middle;
line-height: 18px;
}

.Menu1 a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#AC1414;font-weight:bold;text-align:center;vertical-align:middle;line-height: 18px; text-decoration:underline;
}



.Menu2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#606060;
font-weight:bold;
text-align:left;
padding-left:8px;
vertical-align:middle;
line-height: 18px;
text-decoration:none;
}
.Menu2 a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#AC1414;font-weight:bold;text-align:left;padding-left:8px;vertical-align:middle;line-height: 18px;text-decoration:underline;
}





.Menu_bottom{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
text-align:center;
padding-top:5px;
vertical-align:middle;
line-height: 18px;
text-decoration:none;
}

.Menu_bottom a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
text-align:center;
padding-top:5px;
vertical-align:middle;
line-height: 18px;
text-decoration:underline;
}




.div_border {
border:solid 1px #A34A4C;
border-bottom-style:none;
border-top:none;
text-align:center;
vertical-align:top;
width:970px;
left:auto;
right:auto;
background-color:#FFFFFF;
}

.contactus_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	
	text-align:left;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	
	
}
.copyright_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	
	text-align:center;
}
.Grid_bottomborder1{
border-right:solid 1px #C6D0D3;
border-bottom:solid 1px #C6D0D3;
padding-left:5px;
}

.Grid_bottomborder1_Noright{

border-bottom:solid 1px #C6D0D3;
padding-left:5px;
}

.Grid_bottomborder1_shade{
border-right:solid 1px #C6D0D3;
border-bottom:solid 1px #C6D0D3;
padding-left:5px;
background:#EDF0F1;
}
.Grid_bottomborder1_shadeNoright{

border-bottom:solid 1px #C6D0D3;
padding-left:5px;
background:#EDF0F1;
}

.Grid_bottomborder{
border-bottom:solid 1px #C6D0D3;
padding-left:5px;
}

.grid_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;


text-decoration:none;

vertical-align:top;

color:#000000;
}